/*
 * Created on 18 oct. 06
 */
package org.esupportail.portal.channels.CStockage.channelAction.groupManager;

/**
 * Id: UserGroupTreeState.java,v 1.0 18 oct. 06
 * Copyright (c) 2005 Esup Portail (www.esup-portail.org)
 * Classes: UserGroupTreeState
 * Original Author: Yohan Colmant
 * 
 */
public class UserGroupTreeState {

	
	/**
	 * If this group is opened
	 */
	private boolean open;
	
	
	
	public UserGroupTreeState(boolean open) {
		this.open = open;
	}



	/**
	 * @return the open
	 */
	public boolean isOpen() {
		return open;
	}



	/**
	 * @param open the open to set
	 */
	public void setOpen(boolean open) {
		this.open = open;
	}
	
	
	
	
}
